﻿@page
@model e__sport.Pages.Joueurs.DeleteModel

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Joueur</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Joueur.Nom)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Joueur.Nom)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Joueur.Prenom)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Joueur.Prenom)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Joueur.Naissance)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Joueur.Naissance)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Joueur.EquipeApp)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Joueur.EquipeApp.Nom)
        </dd>
    </dl>
    
    <form method="post">
        <input type="hidden" asp-for="Joueur.ID" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-page="./Index">Back to List</a>
    </form>
</div>
